
\documentclass[10pt,emptycopyrightspace]{ewsn-proc}
\input{CommonHeaders}
\graphicspath{{./figures/}}

\def\ourprotocol{{PicoScenes}\xspace}
\title{Demo: Enabling UWB Sensing Array on COTS Wi-Fi Platform}

\numberofauthors{1}
\author{
\alignauthor {Zhiping Jiang, Xu Wang, Chen He, Rui Li}\\
    \affaddr {School of Computer Science and Technology, Xidian University, Xi'an, China}\\
    \email{\{\textit{zpj, rli}\}@xidian.edu.cn, xuwangx@hotmail.com, chenhe.xd@outlook.com}
}

\pdfpageheight=11in
\pdfpagewidth=8.5in

\begin{document}

\maketitle

\input{abstract}

\section{Introduction} % (fold)
\label{sec:introduction}
\input{introduction}
% section introduction (end)

\section{PicoScenes Driver} % (fold)
\label{sec:picoscenes_driver}
\input{driver}
% section picoscenes_driver (end)

\section{PicoScenes Platform} % (fold)
\label{sec:picoscenes_platform}
\input{platform}
% section picoscenes_platform (end)

\section{PicoScenes Plug-In Subsystem (PSPDK)} % (fold)
\label{sec:picoscenes_plug_in_subsystem}
\input{plugin}
% section picoscenes_plug_in_subsystem (end)

\section{Opensource \& License} % (fold)
\label{sec:license}
\input{licensing}
% section license (end)

% \begin{figure}
%   \centering
%   \includegraphics[scale=0.26]{figures/three}
%   \caption{Our prototype multi-antenna system}
% \end{figure}


\section{Conclusions} % (fold)
\label{sec:conclusions}
\input{conclusion}
% section conclusions (end)

\section{Acknowledgments} % (fold)
\label{sec:acknowledgment}
This work is supported by NSFC~(No.61802291, No.61502374), China Postdoctoral Science Foundation (No.BX20180235), and the Fundamental Research Funds for the Central Universities (No.JB171003).
% section acknowledgment (end)

\balance
\bibliographystyle{abbrv}
\bibliography{reference}  % sigproc.bib is the name of the Bibliography in this case

 \newpage
 \section*{Setup of the Demo} % (fold)
 \label{sec:the_setup_of_the_demo}
 \input{setup}
 % section the_setup_of_the_demo (end)

\end{document}
